/* -------------------------------------------------------------
CONTINENCE FOUNDATION OF AUSTRALIA NSW TEXT STYLES
-------------------------------------------------------------- */

/*GLOBAL----------------------------------------- */
body{
	color:#525252;	
	font:62.5% Arial, Helvetica, sans-serif;
}
body h1,h2{
	color:#805c18;
	font-family:Arial, Helvetica, sans-serif;
}
body h1{ 
	font-size:1.6em;
}
body h2{ 
	font-size:1.4em;
}
body h3{ 
	color:#242424;
	font-size:1.2em;
}
body a:link, body a:visited, body a:active {
	color:#b90202;
	text-decoration:underline;
}
.content{
	font-size:1.2em;
	line-height:1.4em;
}


/*HEADER----------------------------------------- */
ul#secnav li a{
	color:#373736;
	font-size:0.9em;
	text-decoration:none;
}
ul#secnav li a:hover{
	text-decoration:underline;
}

/*NAV----------------------*/

/*CONTENT----------------------------------------- */
ul#news h3{
	color:#de7300;
	font-size:1.2em;
}
ul#eventslist h3{
	color:#de7300;
	font-size:1.2em;
	font-weight: normal;
}
ul#eventslist h3 span{
	color:#424242;
	font-weight: normal;
	margin-left: 10px;
}
ul#infofor li a{
	color:#474747;
	font-size:1.2em;
	text-decoration:none;
}
ul#infofor li a:hover{
	text-decoration:underline;
}
ul#hottopics li a{
	color:#474747;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}
ul#hottopics li a:hover{
	text-decoration:underline;
}
ul#featresource h3{
	color:#de7300;
	font-size:1.2em;
}
ul#localsource h3{
	color:#de7300;
	font-size:1.2em;
}
ul#pageoptions li a{
	color:#474747;
	font-size:1em;
	text-decoration:none;
}

/*FOOTER----------------------------------------- */
#footer p{
	font-size:0.9em;
}
ul#footernav li a{
	color:#373736;
	font-weight:bold;
	font-size:0.9em;
	text-decoration:none;
}
ul#footernav li a:hover{
	text-decoration:underline;
}
#footer strong{
	color:#000;
}

/*SUB PAGE----------------------------------------- */

/*SUB NAV------------------------- */
ul#subnav li a{
	color:#424242;
	font-size:1.4em;
	font-weight:bold;
	text-decoration:none;
}
ul#subnav li a:hover{
	color:#805c18;
	text-decoration:none;
}
ul#subnav li a.on{
	color:#805c18;
}
ul#subnav li ul li a{
	color:#5d5d5d;
	font-size:1.2em;
	text-decoration:none;	
}

